Browser Support

Browser Support

The entire Audi user interface works in web applications in the last two versions of all common browsers (current and previous version). There are fallback solutions for older browsers which no longer meet the requirements. These only work with CSS and contain fewer animations or none at all. For example, the response effect is not used on older browsers.

The Audi UI components require at least the support of querySelector, classList, addEventListener and Array.forEach, for which polyfills can be used. The code snippets shown are only fully functional from IE 10 when a Flexbox is used.

The browsers that are currently supported are listed in the matrix below. Level A browsers are fully supported, a fallback version is used for Level B browsers.

IE10 IE11 Edge Chrome Opera Firefox Safari Chrome (Android) Android Mobile Safari
B A A A A A A A A A
Your CI-Support
May we help you?